Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Nucleus Multiple Vulnerabilities


Vulnerability Assessment Details

Nucleus Multiple Vulnerabilities

Vulnerability Assessment Summary
Nucleus Version Check

Detailed Explanation for this Vulnerability Assessment

The remote host is running Nucleus CMS, an open-source content management
system.

The remote version of this software is vulnerable to various flaws which may
permit a possible hacker to perform a cross site scripting attack using the remote
host and to perform a SQL injection attack on the remote database.

Solution : Upgrade to Nucleus 3.15 or newer
Network Security Threat Level: High

Networks Security ID: 11631

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

IBM HX5 BLADECENTER SERVER TWO E7-8837 2.66GHZ 128GB NO HDD
$2589.0
IBM HX5 BLADECENTER SERVER TWO E7-8837 2.66GHZ 128GB NO HDD pictureDELL POWEREDGE M630 E5-2698V3 2.3GHZ 96GB 2 X 1.6TB SSD H730
$5749.0
DELL POWEREDGE M630 E5-2698V3 2.3GHZ 96GB 2 X 1.6TB SSD H730 pictureDELL POWEREDGE M820 FOUR E5-4640 2.4GHZ 576GB 2 X 300GB 15K SAS H710
$4659.0
DELL POWEREDGE M820 FOUR E5-4640 2.4GHZ 576GB 2 X 300GB 15K SAS H710 pictureDELL POWEREDGE M915 SERVER TWO AMD 6176 2.30GHZ 128GB 2 X 300GB 15K SAS
$1969.0
DELL POWEREDGE M915 SERVER TWO AMD 6176 2.30GHZ 128GB 2 X 300GB 15K SAS picture


Discussions

No Discussions have been posted on this vulnerability.